<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Documento sin título</title>
<link href="css/bootstrap-4.3.1.css" rel="stylesheet" type="text/css">
<link href="Menu2.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">

</head>

<body>
	
	<!--Inicio de Menu-->
<nav class="navbar navbar-expand-lg navbar-light bg-light"> <a class="navbar-brand" href="Menupw2.html"><img src="JC-LogoB.png" width="70" height="65" alt=""/>JaiC</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent1">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active"> <a class="nav-link" href="Menupw2.html">Inicio <span class="sr-only">(current)</span></a> </li>
      <li class="nav-item"> <a class="nav-link" href="nosotrospw.html">Contactos</a> </li>
      <li class="nav-item"> <a class="nav-link" href="#">Ubicacion</a> </li>
		<li class="nav-item"> <a class="nav-link" href="productospw.html">Productos</a> </li>
	  <li class="nav-item"> <a class="nav-link" href="serviciospw.html">Servicios</a> </li>
    </ul>
    
  </div>
</nav>
	<!--Fin de Menu-->
	<!--Inicio Carrusel-->
<div id="carouselExampleIndicators1" class="carousel slide" data-ride="carousel" style="background-color:rgba(42,69,123,0.75)">
	  <ol class="carousel-indicators">
	    <li data-target="#carouselExampleIndicators1" data-slide-to="0" class="active"></li>
	    <li data-target="#carouselExampleIndicators1" data-slide-to="1"></li>
	    <li data-target="#carouselExampleIndicators1" data-slide-to="2"></li>
		<li data-target="#carouselExampleIndicators1" data-slide-to="3"></li>
  </ol>
	  <div class="carousel-inner" role="listbox">
	    <div class="carousel-item active"> <img class="d-block mx-auto" src="Slider.jpg" alt="">
	      <div class="carousel-caption">
	        <h5>Bienvenidos</h5>
	        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus facilis inventore praesentium quasi officia, illo minima, ea et eos unde!</p>
          </div>
        </div>
	    <div class="carousel-item"> <img class="d-block mx-auto" src="Slider4.jpg" alt="">
	      <div class="carousel-caption">
	        <h5>Nuevos Productos</h5>
	        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed eos pariatur illum, maiores dolorum labore nisi provident quis sint molestias.</p>
          </div>
        </div>
	    <div class="carousel-item"> <img class="d-block mx-auto" src="Slider3.jpg" alt="">
	      <div class="carousel-caption">
	        <h5>Diseño</h5>
	        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At nihil consequatur dicta, earum rem placeat laboriosam, temporibus aliquam. Explicabo, non.</p>
          </div>
        </div>
		  <div class="carousel-item"> <img class="d-block mx-auto" src="Slider2.jpg" alt="">
	      <div class="carousel-caption">
	        <h5>Creatividad</h5>
	        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At nihil consequatur dicta, earum rem placeat laboriosam, temporibus aliquam. Explicabo, non.</p>
          </div>
		  
  </div>
	<div>
	  <a class="carousel-control-prev" href="#carouselExampleIndicators1" role="button" data-slide="prev"> 
		  <span class="carousel-control-prev-icon" aria-hidden="true"></span> 
		  <span class="sr-only">Previous</span> 
		</a> 
	<a class="carousel-control-next" href="#carouselExampleIndicators1" role="button" data-slide="next"> 
		<span class="carousel-control-next-icon" aria-hidden="true"></span> 
		<span class="sr-only">Next</span> </a>
		  </div>
	</div>
	</div>
	<!--Fin Carrusel-->
	
	
	<section class="container espacio">
	<div cñass="row">
		<div class="col-md-12 col-md-offset-8 text-center align-content-center">
		<h3>La mejor opcion</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem blanditiis non, cum repudiandae laboriosam officia tempora accusamus ut consequuntur, a.</p>
	</div>
		</div>
</section>
	
	
	<section class="Parallax">
		<p>Nuevas propuestas por temporada</p>
	</section>
	<br>
	<br>
	
	<div class="container">
	<div class="row">
	<div class="col-sm-6 text-center">
	<div class="thumbnail">
		<img src="d62b3d00dc81f356963f16f2f2cbcd8a.png" alt="">
		<h3>Imagen 01</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio sequi molestias delectus vitae maiores, atque quidem! Atque repellat qui, iusto.</p>
		<a class="btn btn-danger" href="">Más...</a>
		</div>
	
	</div>
<div class="col-sm-6 text-center">
	<div class="thumbnail">
		<img src="d62b3d00dc81f356963f16f2f2cbcd8a.png" alt="">
		<h3>Imagen 01</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio sequi molestias delectus vitae maiores, atque quidem! Atque repellat qui, iusto.</p>
		<a class="btn btn-danger" href="">Más...</a>
		</div>
	
	</div>
	<div class="col-sm-6 text-center">
	<div class="thumbnail">
		<img src="d62b3d00dc81f356963f16f2f2cbcd8a.png" alt="">
		<h3>Imagen 01</h3>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio sequi molestias delectus vitae maiores, atque quidem! Atque repellat qui, iusto.</p>

	<script>
		function confirmacion(){
			var pregunta = confirm("¿Estas seguro de querer ver más?")
			if (pregunta){
				alert("Te envío para allá")
				window.location ="https://www.google.com.mx";
			}
			else{
				alert("Quizás en otro momento, nos vemos gracias")
			}
		}
		</script>
		<button type="button" onclick="confirmacion()">Más..</button>
		
		</div>
	
	</div>
		
			</div>
	</div>
	

	
	
	<!--InicioPie-->
	<footer>
	
	<!--Seccion1-->

		<section class="pie01" align="center">
		<div class="container" align="center">	<!--Fila 1-->
		<div class="row" text-center>
		<!--Mapa del Sitio-->
			<div class="col-sm-5">
				<h3>Mapa de Sitio</h3>
				<dl>
				<dt><a href="Menupw2.html">Inicio</a></dt>
				<dt><a href="nosotrospw.html">Nosotros</a></dt>
				<dt><a href="productospw.html">Productos</a></dt>
				<dt><a href="serviciospw.html">Servicios</a></dt>
				</dl>
			</div>
			<!--Fila 2-->
			<div class="row">
			<div class="col-sm-12">
				<h3>Contacto</h3>
				<address>
				José Maria Vigil #704<br>
				 Col: Res. Vidriera, C.P. 64508<br>
				<abbr title="Phone">Teléfono:</abbr> 8180987478 <br>
				E-mail:<a href="mailto:jc.almaguer24@gmail.com">jc.almaguer24@gmail.com</a>
				</address>
				</div>
			</div>
			</div>
		</div>
		</section>
		<!--fila 2-->
		<section class="pie02">
		<div class="container">
			&copy;2021 JaiC 
			<i class="fab fa-facebook"></i>
			<script>
function makeArray(){for(i=0;i<makeArray.arguments.length;i++)this[i+1]=makeArray.arguments[i]}var months=new makeArray('Enero','Febrero','Marzo','Abril','Mayo','Junio','Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre');var date=new Date();var day=date.getDate();var month=date.getMonth()+1;var yy=date.getYear();var year=(yy<1000)?yy+1900:yy;document.write(""+day+ " de "+months[month]+" del "+year);
</script>
			</div>
		
		</section>

	</footer>
	
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap-4.3.1.js"></script>
</body>
</html>
